# Friendly Score

Api wrapper for [friendlyscore.com](http://friendlyscore.com).

## Example usage:

    require 'friendly_score'

    # Create api instance
    # the first argument is your appId and the second appSecret
    api = FriendlyScore::API.new 1001, "3f4sgdfsgsdg5g5dsd"

    # Get user 1005
    api.show 1005

    # Get partner user
    api.show_partner_user "user.identificator"

    # Set user 1002 as positive
    api.user_positive 1002, 1

    # Set user 1002 as negative
    api.user_positive 1002, 0

    # Set user status
    api.user_status 1002, 2, "warning"

    # Get list of all users
    api.users
